Subject: A set of small problems

From: David Allan Finch <[email-masked]>
Date: Fri, 25 Jun 93 00:03:22 BST

Hi all,

	I have just built V4r0r1 on a Sun3/50 and a SunIPX both
	running SunOS 4.1.1:
	
	a) on the Sun3/50 version when I use the monitor it stops
	working after the second or so create/append why is this?
	
	b) on the SunIPX version the front end apps where working
	wonderfully until I disided that I did not want postgres
	to be running on my local machine and there was a nice
	SPARC2 with 1.3Gb doing nothing. I set the PGHOST env variable
	as it said the the manual and it said it could not connect
	on to 'localhost', then I use the command line flag and it
	started the request the exited with an error message.
	(I am at home now and the system is at work).
	
	c) can you 'vac' the db whilst there are posable updates
	going on.
	
	d) where do you look to find the function that you can use
	to call the back end directly (not PQexec)
	
	e) can you build the SPARC version of Postgres on a Sun3/50?

Thanks Folks	

--
    /		Sarum Wizard
 /\|/\		All Hail Discordia
 | K |		[email-masked]
 \___/		[email-masked]